*{
	font-family: Verdana, sans-serif;
	font-size: 20px;
}

#externalStyle{
	color: #fff300;
}

h1{
	font-size: 3rem;
}

#h2Style{
	text-transform: uppercase;
}

.langLearned{
	background-color: #88ff00;
}

.toolsUsed{
	border:2px solid #0015ff;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p{
	text-align: center;
}

section > ul > li{
	letter-spacing: 10px;
}
